.bordavermelha {
    background: #e74c3c!important;
}

.bordaverde {
    background: #2ecc71!important;
}

.bordaazul {
    background: #7ac0ef!important;
}

td {
    padding: 4px 10px!important;
    padding-top: 8px!important;
}

.odd td, .even td {
    padding-top: 8px!important;
}

.progress {
    margin-bottom: 0px!important;
}

.dashboard-stat .details .desc {
    padding-bottom: 10px;
}

.dashboard-stat .details .number {
    padding-top: 15px;
}

.dashboard-stat.red {
    background-color: #b9392c!important;
}

.dashboard-stat.blue {
    background-color: #3498db!important;
}

.dashboard-stat.yellow {
    background-color: #f39c12!important;
}

.dashboard-stat {
    cursor:pointer;
    width: calc(33vw - 20px)!important;
}

.tag_selected {
    border: 2px inset #c2453a;
}

#div_cards .card:first-child {margin-left:4px;}
#div_cards .card:last-child {margin-right:0px;}

@media(max-width: 480px) {
    .dashboard-stat {
        width: 100%!important;
        margin-left:0px!important;
        margin-right:0px!important;
    }
}